SchemaReverse::SchemaReverse Class Reference

Structure dump of all objects in given schema/connection. More...

## Public Member Functions

| constructor (AbstractDatasource ds, string class_name)

## Detailed Description

Structure dump of all objects in given schema/connection.

## Member Function Documentation

## constructor()

SchemaReverse::SchemaReverse::constructor | ( | AbstractDatasource | ds,
|  | string | class_name
| ) |  |

Parameters

  ds | an AbstractDatasource object
  class_name | a string with name of the resulting schema class